Bug 1917872

Summary: [oVirt] rebase on latest SDK 2021-01-12
Product: OpenShift Container Platform Reporter: Gal Zaidman <gzaidman>
Component: Cloud ComputeAssignee: Gal Zaidman <gzaidman>
Cloud Compute sub component: oVirt Provider QA Contact: Gal Zaidman <gzaidman>
Status: CLOSED ERRATA Docs Contact:
Severity: low    
Priority: unspecified CC: dougsland
Version: 4.8Flags: gzaidman: needinfo-
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:54:42 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Gal Zaidman 2021-01-19 14:50:56 UTC
Description of problem:

We need to rebase on the latest go-ovirt sdk update 2021-01-12

THIS CAN BE VERIFIED BY CI

Comment 1 Douglas Schilling Landgraf 2021-01-20 17:40:40 UTC
The bug is on modified. Can we move to ON_QA?

Comment 5 errata-xmlrpc 2021-02-24 15:54:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633